HINO Bugs - Feature #457

[CR] Data Staging Overtime
08/27/2021 10:10 AM - Andi Saputra

Status: Closed Start date: 08/27/2021
Priority: High Due date: 08/30/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk dilakukan penambahan DB Staging yaitu Overtine, adapun design staging dan parameternya ada pada file

terlampir.

Port : 61120
DB : MinovaES_HINO_Prod /2019

History

#1 - 08/31/2021 01:33 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/01/2021 01:52 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
HINO - Staging Overtime.xlIsx 12.9 KB 08/27/2021 Andi Saputra
